<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="24dp"
    android:background="@drawable/dialog_background">

    <TextView
        android:id="@+id/dialogTitleHowToPlay"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/how_to_play_title"
        style="@style/SectionTitle" android:gravity="center"
        android:layout_marginBottom="16dp"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:layout_marginBottom="16dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/howToPlayTextContent"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/how_to_play_instructions"
                android:textColor="@color/text_tile_low"
                android:textSize="16sp"
                android:lineSpacingExtra="4dp"
                android:fontFamily="@font/nunito_family"/>

        </LinearLayout>
    </ScrollView>

    <Button
        android:id="@+id/dialogOkButtonHowToPlay"
        style="@style/ButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="0dp" android:layout_marginEnd="0dp"
        android:layout_marginTop="8dp" android:layout_marginBottom="0dp"
        android:text="@string/ok" />

</LinearLayout>